> ## Documentation Index
> Fetch the complete documentation index at: https://docs.artu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tenant details



## OpenAPI

````yaml /openapi/tenant-details.json get /tenant-details
openapi: 3.1.1
info:
  title: ARTU Compliance API
  version: 1.0.0
  description: 'API for compliance management. Documentation: https://docs.artu.ai'
servers:
  - url: https://api.artu.ai
security:
  - bearerAuth: []
    environmentHeader: []
paths:
  /tenant-details:
    get:
      tags:
        - Tenant Details
      summary: Get tenant details
      operationId: tenant.get
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                anyOf:
                  - type: object
                    properties:
                      id:
                        type: string
                        format: uuid
                      data:
                        type: object
                        properties:
                          name:
                            type: string
                            maxLength: 255
                            description: Company Name
                          scopeData:
                            type: object
                            properties:
                              MX:
                                type: object
                                properties:
                                  rfc:
                                    type: string
                                    maxLength: 13
                                    description: RFC
                                  actividadVulnerable:
                                    type: object
                                    properties:
                                      ARI:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                      AVI:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                          platformDomain:
                                            type: string
                                            maxLength: 255
                                            description: Platform Domain
                                      INM:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                      JYS:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                      MJR:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                      MPC:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                      TSC:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                      VEH:
                                        type: object
                                        properties:
                                          collegiateEntityCode:
                                            type: string
                                            maxLength: 20
                                            description: Collegiate Entity Code
                                          exempt:
                                            type: boolean
                                            description: Exempt
                                  cnbv:
                                    type: object
                                    properties:
                                      TRANSMISOR:
                                        type: object
                                        properties:
                                          organoSupervisor:
                                            type: string
                                            pattern: ^\d{2}-\d{3}$
                                            description: Regulatory Body
                                          claveSujetoObligado:
                                            type: string
                                            pattern: ^\d{2}-(\d{3}|\d{5})$
                                            description: Entity Code
                                          localidad:
                                            type: string
                                            maxLength: 8
                                            description: Default Locality
                                          sucursal:
                                            type: string
                                            maxLength: 8
                                            description: Default Branch
                                          agenteNombre:
                                            type: string
                                            description: Agent Name
                                          agenteApellidoPaterno:
                                            type: string
                                            description: Agent Paternal Surname
                                          agenteApellidoMaterno:
                                            type: string
                                            description: Agent Maternal Surname
                                          agenteRfc:
                                            type: string
                                            description: Agent RFC
                                          agenteCurp:
                                            type: string
                                            description: Agent CURP
                          settings:
                            type: object
                            properties:
                              enablePostalCodeValidation:
                                type: boolean
                      scopes:
                        type: array
                        items:
                          enum:
                            - base
                            - MX:AV
                            - MX:AV:ARI
                            - MX:AV:AVI
                            - MX:AV:INM
                            - MX:AV:JYS
                            - MX:AV:MJR
                            - MX:AV:MPC
                            - MX:AV:TSC
                            - MX:AV:VEH
                            - MX:CNBV
                            - MX:CNBV:TRANSMISOR
                            - MX
                          type: string
                      createdAt:
                        type: string
                        format: date-time
                      updatedAt:
                        type: string
                        format: date-time
                    required:
                      - id
                      - data
                      - scopes
                      - createdAt
                      - updatedAt
                  - type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: API key authentication. Obtain your API key from the dashboard.
    environmentHeader:
      type: apiKey
      in: header
      name: X-Environment
      description: Target environment for the request. Must be "test" or "live".

````